<ComponentSpec>
  <property name='DB_Select' type='bool' writable= 'true' description='Daughterboard (DB) Selection: ``0`` or ``false`` = DBA, ``1`` or ``true`` = DBB'/>
  <property name='Chip_Select' type='uchar' writable='true' description='DSA Selection: ``00`` = CPLD-ATR-TX0, ``01`` = CPLD-ATR-TX1, ``10`` = CPLD-ATR-RX0, ``11`` = CPLD-ATR-RX1'/>
  <property name='Set' type='bool' writable='true' default='false' description='Set Value'/>
</ComponentSpec>